<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Table and Form</title>
    </head>

    <body>
        <header style="border: 1px solid black; margin: 10px;">
            <section style="margin: 15px;">
                <h1>Zuitt IT Solution</h1>
                <h3>Product Offered</h3>

                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369; 500.00</td>
                            <td>Package includes a fully functional webbsite with desired specifications.</td>
                        </tr>
                        <tr>
                            <td>Premium</td>
                            <td>&#8369; 1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <tr>
                            <th colspan="3">Additional features after initial project is inclusive of charges</th>
                        </tr>
                    </tfoot>
                </table>
            </section>
        </header>

        <section>
            <h1>Contact Form</h1>
            <form autocomplete="on">
                <fieldset>
                    <label for="fname">First Name: </label><br>
                    <input type="text" id="fname" required><br>

                    <label for="lname">Last Name: </label><br>
                    <input type="text" id="lname" required><br>

                    <label for="email">Email: </label><br>
                    <input type="email" id="email" required><br>

                    <label for="cNum">Contact Number: </label><br>
                    <input type="tel" id="cNum" placeholder="0912-345-6789" required><br>

                    <label for="sType">Service Type: </label><br>
                    <select id="sType" required>
                        <option value="Front">Front End Programming</option>
                        <option value="Back">Back End Programming</option>
                        <option value="Full">Full Stack Programming</option>
                    </select><br>

                    <label for="pCon">Preffered Contact:</label><br>
                    <input type="checkbox" id="pCon">Email<br>
                    <input type="checkbox" id="pCon">Phone Package:<br>
                    <input type="radio">Basic<br>
                    <input type="radio">Premium<br>

                    <label for="message">Message: </label><br>
                    <textarea id="message" cols="25" rows="8"></textarea><br>

                    <button type="submit">Submit</button><br>
                    <button type="reset">Reset</button>

                </fieldset>


            </form>
        </section>
    </body>
</html>